.block-content-image {
    padding-top: 60px;
    padding-bottom: 60px;
    border-top: solid 2px #d3d2d2;
    border-bottom: solid 2px #d3d2d2;
}

.pt0 {
    padding-top: 0 !important;
}

.pb0 {
    padding-bottom: 0 !important;
}

.bt0 {
    border-top: 0 !important;
}

.bb0 {
    border-bottom: 0 !important;
}

.content-image-heading.left {
    padding-left: calc(32.33% + 4rem);
}

.content-image-heading h2 {
    color: #234d95;
}

.content-image {
    display: flex;
    gap: 4rem;
}

.content-image.left {
    flex-direction: row-reverse;
}

.content-image__copy {
    flex-basis: 66.66%;
}

.content-image__copy h3 {
    color: #e45700;
    font-size: 2.7rem;
}


.content-image__image {
    flex-basis: 33.33%;
}

.content-image__image__wrap .block-figure {}

.content-image__image__wrap .block-figure img {
    max-width: 75%;
    margin-left: auto;
    margin-right: auto;
    transition: transform 0.4s;
    display: block;
    border-radius: 20px;
    transform: scale(1);
    margin-top: 10px;
    margin-bottom: 3rem;
}

.content-image__image__wrap .block-figure:hover img {
    transform: scale(1.08);
}

.content-image__image .is-content-justification-center {
    justify-content: center;
}

@media (max-width: 991px) {
    .block-content-image {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .content-image-heading.left {
        padding-left: calc(38.5% + 4rem);
    }

    .content-image__copy {
        flex-basis: 60%;
    }

    .content-image__image {
        flex-basis: 40%;
    }

    .content-image__image__wrap .block-figure img {
        max-width: 100%;
    }
}

@media (max-width: 567px) {
    .content-image {
        flex-direction: column-reverse !important;
    }

    .content-image-heading.left {
        padding-left: 0;
    }
}